#header {
    /*background-color: #476cb2;*/
    position: fixed;
    max-width: 1078px;
    /*max-width: 100%;*/
    /*max-width: 1078px;*/
    height: 8.0em; 
    /*height: 16em;*/ 
    /*overflow: hidden;*/
    z-index: 2;
}

#header div.custom {
    max-width: 1078px;
    /*max-width: 100%;*/
    /*height: 9.2em;*/
    height: 8.0em;
    /*overflow: hidden;*/
}
#header img.bigheader {
    display: block;
}
#header img.smallheader {
    display: none;
}
#header form.gsc-search-box {
    width: 90%;
    margin-left: 0.6em;
}
div#whatgoeswhere{
    background: none !important;
}
#header input.gsc-input-box,#header input.gsc-input-box:hover,  #header input.gsc-input-box:focus { 
    padding : 0;
    background-color: #c2c7e4;
    color: #888;
    border: none;
    height: 1em;
    font-size: 0.6em;
}

#header input.gsc-input,  #header input.gsc-input:hover,  #header input.gsc-input:focus { 
    padding: 0;
    color: #aaa;
    border: none;
    height: 0.8em;
}

#header input.gsc-search-button,  #header input.gsc-search-button:hover,  #header input.gsc-search-button:focus { 
    padding : 0.6em 0.2em;
    background-color: #c2c7e4;
    border: none;
}

div#gs_st50 {
    display: none;
}
div#whatgoeswhere {
    position: relative;
    top: -7em;
    left: 36.4%;
    width: 29%;
    padding-top: 1.2em;
    padding-bottom: 0.5em;
    height: 5.8em;
    /*background-image:url('/images/2017/whatgoes.jpg');*/
    background-repeat:no-repeat;
    background-size:100%;
    background-position:center;
}

#hdrdonate {
    position: absolute;
    right: 7.8em;
    top: 3.3em;
    background-color: #f26522;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
#hdrdonate #donatebutton a {
    color: #fff;
    xline-height: 2em;
    font-size: 0.8em;
    text-decoration: none;
}

#hdrdonate #donatebutton h4 {
    margin: 0.3em 0.6em;
}

#guide-overlay {
    position: relative;
    top: 2.7em;
    left: 3%;
    padding-bottom: 0.1em;
    xbackground: #a1c956;
    background: transparent;
    -webkit-appearance:none;
    color: #FFF;
    width: 74%;
    height: 1.2em;
    border: none;
    font-weight: bold;
    text-decoration: underline;
    font-size: 0.72em;
    -webkit-transform:scale(1.0,1.6);
    -moz-transform:scale(1.0,1.6);
    -ms-transform:scale(1.0,1.6);
    -o-transform:scale(1.0,1.6);
    transform:scale(1.0,1.6); 
    x-webkit-appearance: none;
    x-moz-appearance:    none;
    xappearance:         none;
}

#guide-overlay option {
    font-size: 0.8em;
    background: #a1c956;
}

div#menuarea {
    position: absolute;
    top: 0.4em;
    right: 1.4em;
    width: 5.3em;
    z-index: 3;
    cursor: pointer;
}
div#mobilemenuarea {
    display: none;
    position: fixed;
    left: 0em;
    top: 0em;
}
div#closeout {
    position: absolute;
    top: 0.5em;
    right: 1em;
    color: #FFF;
    font-size: 2em;
    cursor: pointer;
}
#subheader {
    background-color: #476cb2;
    position: relative;
    top: -5.96em;
    background-image: none !important;
}

#rCmaterial ul{
    max-width: 100%;
    font-size: 15px;
    width: calc(100% - 77px);
    overflow: hidden;
}
#rCmaterial button{
    height: 33px;
    width: 70px;
    background-color: #54b7e8;
    border-radius: 7px;
}
#rCmaterial input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #0356a4;
}
#rCmaterial input::-moz-placeholder { /* Firefox 19+ */
    color: #0356a4;
}
#rCmaterial input:-ms-input-placeholder { /* IE 10+ */
    color: #0356a4;
}
#rCmaterial input:-moz-placeholder { /* Firefox 18- */
    color: #0356a4;
}
#rCmaterial input{
    width: calc(100% - 89px);
    height: 32px;
    border-radius: 7px;
    box-shadow: none;
    border: 0px solid;
    color: #0356a4;
    font-weight: bold;
}
.a-z-recyling-guid img{
    margin-left: 10px;
}
.a-z-recyling-guid{
    color: #fff;
    /*font-size: 26px;*/
    font-weight: bold;
    font-size: 23px;
    /*font-size: 1em;*/
}
body #colfix{
    margin-top: 20em;
}
#hdrdonate {
    position: absolute;
    right: 7.8em;
    top: 3.1em;
    background-color: #f26522;
    border-radius: 10px;
    -moz-border-radius: 10px;
}
#hdrdonate #donatebutton a {
    color: #fff;
    xline-height: 2em;
    font-size: 0.8em;
    text-decoration: none;
}

#hdrdonate #donatebutton h4 {
    margin: 0.3em 0.6em;
}
#subheader{
    top: -7.65em;
    /*    top: -8em;*/
}
body #header{
    margin: auto;
    font-family: arial;
    font-size: 24px;
}
.gsc-search-button-v2, .gsc-search-button-v2:hover, .gsc-search-button-v2:focus{
    border-color: transparent !important;
    background-color: transparent !important;
    background-image: none !important;
    filter: none !important;
}
#header form.gsc-search-box{
    width: 100%;
}
td.gsc-input *,
#header input.gsc-input,
#header .gsc-input-box, 
#header .gsc-input-box-hover,
#header .gsc-input-box-focus{
    background-color: transparent !important;
    background: transparent !important;
    background-image: none !important;
    border-color: transparent !important;
}

div#___gcse_0 {
    position: relative;
    top: -7.0em;
    left: 56%;
    margin-top: 0.4em;
    width: 43%;
    background-color: #c2c7e4;
    color: #888;
    font-size: 0.4em;
    border-radius: 15px;
    -moz-border-radius: 15px;
}
#left.isvisible {
    visibility: visible;
    background: #ba8f64;
    opacity: .94;
    -moz-opacity: .94;
    filter: alpha(opacity=94);
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 2;
    bottom: 0px;
}
#left.isvisible ul.menu ul{
    display: none;
}

#left.isvisible .menu li{
    background: none !important;
    list-style: none;
    font-weight: bold;
    color: #84AF51;
    font-size: 24px;
    padding-bottom: .2em;
    margin: 0 0 4px 0;
    height: auto !important;
}
#left.isvisible .menu{
    position: relative;
    padding: 0 0 0 .6em;
    margin: 0 0 0 30%;
    color: #fff;
    font-family: arial;
    font-weight: bold;
    text-decoration: none;
    opacity: 1.0;
    -moz-opacity: 1.0;
    filter: alpha(opacity=100);
}
#closeout{
    display: none;
}
#left.isvisible div#closeout {
    position: absolute;
    top: 0.5em;
    right: 1em;
    color: #FFF;
    font-size: 2em;
    cursor: pointer;
    display: block !important;
}
#left.isvisible .menu li a {
    display: block;
    font-size: 0.8em !important;
}
div#logo-link a{
    width: 33%;
    height: 77%;
    position: absolute;
    top: 0;
}
@media screen and (max-width:1050px){
    .a-z-recyling-guid{
        font-size: 1em;
    }
    .a-z-recyling-guid img{
        width: 2em;
    }
}